Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jxml.qare.qhome
Class CommonReply

    java.lang.Object
      |
      +--com.jxml.quick.QSchemaFactory
            |
            +--com.jxml.qare.qhome.CommonReply

public class CommonReply
extends QSchemaFactory

Field Summary
`protected static QDoc` | `schema`

Constructor Summary
`CommonReply()`

Method Summary
`protected QDoc` | `build()`
`QDoc` | `create()`
`static QDoc` | `createSchema()`

Methods inherited from class com.jxml.quick.QSchemaFactory
`clCreate, create, create`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### schema

    protected static QDoc schema

Constructor Detail

### CommonReply

    public CommonReply()

Method Detail

### createSchema

    public static QDoc createSchema()
                             throws SAXException,
                                    QE,
                                    QPE,
                                    ClassNotFoundException,
                                    InstantiationException,
                                    IllegalAccessException

### create

    public QDoc create()
                throws SAXException,
                       QE,
                       QPE,
                       ClassNotFoundException,
                       InstantiationException,
                       IllegalAccessException

  Overrides:
    `create` in class `QSchemaFactory`

### build

    protected QDoc build()
                  throws SAXException,
                         QE,
                         QPE,
                         ClassNotFoundException,
                         InstantiationException,
                         IllegalAccessException

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD